<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>Results Page</title>
    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body onload="getData()">
    <div class="results-page-container">
    <div class="greetings-wrapper custom-shadow">
    <h1 class="greetings-font">Congratulations!</h1>
  </div>
    <p class="greetings-font">You have successfully registered to the event</p>

    <p class="greetings-font">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Soluta iure repudiandae quam! Provident qui aliquam ipsa obcaecati fuga modi fugit quibusdam quisquam ad dolor! Minima nobis ipsam est ex temporibus. Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum magnam nemo molestiae sequi. Debitis voluptates ratione molestias accusamus fuga nisi consequuntur sit error, nulla reprehenderit obcaecati esse placeat nesciunt omnis?</p>
  <div class="name-date">
    <p class="greetings-font">Participant/s:</p>
    <p class="greetings-font">Date Registered: <span class="datetime"></span></p>
  </div>
  
    <table class="table">
  <tr class="custom-shadow tr">
    <th class="th greetings-font">Name</th>
    <th class="th greetings-font">Race Category</th>
    <th class="th greetings-font">Race Segment</th>
    <th class="th greetings-font">Race Shirt Size</th>
  </tr>
  <tr>
    <td class="fname td table-fonts"></td>
    <td class="td table-fonts">Juniors</td>
    <td class="gender td table-fonts"></td>
    <td class="size td table-fonts "></td>
  </tr>
  
 
</table>
<div class="back-button-wrapper">
<button class="back-button" onclick="goBack()" type="button">Back</button>
</div>
</div>
  </body>
  <h1></h1>
    <script src="./js/results-page.js"></script>
     
</html>
